/*------------------------------------*\
    $TABS OF SERIES PAGE
\*------------------------------------*/
.twelve.columns > .group {
    background-color: #272a2b;
    display: block;
    clear: both;
    padding: 0
}

.blockTabs .twelve.columns {
    padding: 0;
}

.content-wrapper .row.blockTabs {
    width: 100%;
    margin: 0;
}

.twelve.columns > .group > ul.navigation.group > li {
    display: inline-block;
    padding: 15px 3%;
    border-bottom: 3px solid #272a2b
}

.twelve.columns > .group > ul.navigation.group > li.active {
    border-bottom: 3px solid #81b344
}

.twelve.columns > .group > .navigation.group > li > a {
    color: #fff;
    font-size: 1.4em;
    text-transform: uppercase;
    padding: 20px 0
}

.twelve.columns > .group > .navigation.group > li > a:hover {
    color: #81b344
}

.twelve.columns > .group > h2.navheader.slide-trigger {
    display: none;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    padding: 0 0 0 20px;
    margin: 0;
    position: relative
}

.twelve.columns > .group > ul.tabs.navigation.group {
    width: 65%;
    margin: 0 auto;
}

.twelve.columns > .group > h2.navheader.slide-trigger > span {
    background-color: #81b344;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -20px;
    right: 0;
    width: 61px;
    height: 61px
}

h2.navheader.slide-trigger > span::before {
    font-family: FontAwesome;
    position: absolute;
    top: 18px;
    left: 24px;
    display: inline-block;
    content: '\f107';
    color: #272a2b;
    font-size: 125%;
    line-height: 150%
}

.twelve.columns > ul.tabs-content {
    min-height: 150px;
}

.twelve.columns > ul.tabs-content#productTabs {
    background-color: #e4e4e4;
}

.twelve.columns > ul.tabs-content#productTabs > li {
    width: 65%;
    margin: 0 auto;
}

@media only screen and (max-width: 960px) {
    .twelve.columns > dl.tabs dd a {
        padding: 0 10%
    }

    .twelve.columns > .group > ul.navigation.group > li {
        padding: 15px 2%
    }
}

@media only screen and (max-width: 767px) {
    /*-- Global styles - start --*/
    .show-for-mobile {
        display: block
    }

    .show-for-desktop {
        display: none
    }

    .twelve.columns > .group {
        padding: 20px 0
    }

    .twelve.columns > .group > h2.navheader.slide-trigger {
        display: block;
        font-size: 1.7em;
        padding-left: 12px;
    }

    .twelve.columns > .group > ul.navigation.group {
        display: none;
        margin-top: 20px
    }

    .twelve.columns > .group > ul.navigation.group > li {
        display: block;
        border-top: 1px solid #fff;
        padding: 15px 3%
    }

    .twelve.columns > .group > ul.navigation.group > li.active {
        border-bottom: none
    }

    .twelve.columns > .group > ul.navigation.group > li.active > a {
        color: #81b344
    }

}

#product-tabs .ccm-block, #product-tabs .ccm-block-arrange {
    float: left;
}

#product-tabs .ccm-add-block {
    width: 100%;
}

#product-tabs .ccm-area-move-enabled {
    float: left;
    width: 100%;
}

#product-tabs .alert-box.area-edit {
    clear: both;
}

#productTabs .panel {
    background: none;
    border: none;
    font-size: 12px;
    line-height: 1.5em;
}

#productTabs .panel p,
#productTabs .panel div{
    line-height: 1.5em;
}

#product-tabs .ui-sortable-placeholder {
    border: 2px dotted blue;
    width: 20px;
    height: 47px;
    visibility: visible !important;
}

i.fa {
    margin-right: 5px;
}

.twelve.columns:last-of-type > .button-group > a.prev {
    text-indent: -999em;
    position: absolute;
    left: 10px;
    top: 20px;
    width: 20px;
    height: 20px;
    padding: 20px !important;
    background-size: 3932px 82px;
    background: #81b344 url('/packages/education/images/sprites/sprite.svg') -1832px -11px;
    z-index: 999999;
}

.twelve.columns:last-of-type > .button-group > a.next {
    text-indent: -999em;
    position: absolute;
    right: 6px;
    top: 20px;
    width: 20px;
    height: 20px;
    padding: 20px !important;
    background-size: 3932px 82px;
    background: #81b344 url('/packages/education/images/sprites/sprite.svg') -3160px -11px;
    z-index: 999999;
}

.noSelect {
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
}

@media only screen and (min-width: 769px) {
    .otherTitlesImageContainer {
        overflow: hidden;
        min-height: 180px;
    }

    .otherTitlesImage {
        max-height: 180px;
    }

    .otherTitlesTitle {
        min-height: 54px;
    }
}

a.linkTitleSeries {
    text-decoration: none;
    color: #000;
}

a.linkTitleSeries:hover {
    text-decoration: none;
    color: #2B7AB5;
}

#productTabs.tabs-content li ul {
    list-style-type: disc;
    line-height: 1.7em;
    list-style-position: inside;
}

#productTabs.tabs-content li ol {
    line-height: 1.7em;
    list-style-position: inside;
}
/*------------------------------------*\
    $Video TAB
\*------------------------------------*/
ul.videos {
    margin-top: 2%;
    width: 100%;
    display: inline-block;
}
.videos.clear{
    clear: left;
}
.videos li {
    float: left;
    width: 48%;
    margin: 0 1% 2% 1%;
    list-style-type: none;
    position: relative;
}
.videos img{
    cursor: pointer;
}
.play img {
    position: absolute;
    width: 15%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
iframe{
    width: 100%;
    height: 22em;
}
@media only screen and (max-width: 767px){
    .videos li {
        float: left;
        width: 100%;
    }
}

/*------------------------------------*\
    $Edit area
\*------------------------------------*/
#product-tabs .ccm-block,
#product-tabs .ccm-block a{
    color: white;
    font-size: small;
    color: white;
    font-size: small;
    padding: 2px 5px;
}

.blockTabs .group .ccm-add-block {
    color: white;
}

.row.contentArea {
    background-color: #272a2b;
    color: white;
}

.contentArea .columns {
    padding: 0 20px 0 20px;
}

.contentArea .columns .group p {
    font-size: 130%;
    line-height: 150%;
}